Subject: Re: arch/ppc/82xx_io/uart.c bug found

From: Wojciech Kromer <[email-masked]>
Date: Mon, 20 Feb 2006 08:57:21 +0100

>Three things....
>
>One, this code is obsolete and isn't used any more.
>  
>
It's in latest linuxppc_2_4_devel from denx.de CVS.

>Two, it's not a bug, just a feature enhancement.
>  
>
OK.

>Three, if you want us to actually do something about
>this I need a real patch against an up to date
>public source tree and indication it was actually
>tested on some platform.
>  
>
I'm currently using CVS version from denx.de,
there are lot of features I'm using.

Just use this info as an information, not offcial bug note.
I spend few days finding it.